Subject: Transition Plan

From: Geoffrey Fox <[email-masked]>
Date: Mon, 22 Nov 1999 19:05:10 -0500

I will host a couple of (identical) meetings 1-2 pm and 2-3 pm tomorrow in room 3-216
for the technical staff and students involved in NPAC projects.
You can come to either but I will focus 1-2 pm on students and 2-3 pm on staff.
I will describe our current ideas on how to organize NPAC research work so they
smoothly transition to activities at Florida State
This will include expected computer infrastructure, time scales, degrees (PhD's at
Syracuse and/or FSU), discussion of weather, what research we expect to do at FSU,
what the set-up there is etc.
Thus this meeting will be valuable for those wondering if they could or should move.
Funding issues for next semester will be described.

PS I have no tickets for the Sugar Bowl (where FSU will play for National Football
championship in New Orleans January 4,2000).

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phones Cell 3152546387  Office 3154432163 Npac 3154431723 Fax 3154434741